[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Mono version in FC5



Hi, 
What Mono versions are planned shipped with FC5?

Reason I am asking is that Banshee now demands 2.8, but it seems
Fedora currently only ships 2.4. I was told f-spot also demands 2.8 at
this point.

Christian


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]